P3(Plugin Performance Profiler)はPHP 7.0には対応していない模様

wordpressのプラグイン P3(Plugin Performance Profiler)1.5.3.9 はPHP 7.0には対応していない模様。

PHP 7.0で動かしているサイトでは、ちゃんと作動せず、Scan後に表示されるレポートにP3以外のプラグインが表示されない。

wordpress掲示板のサポートに以下のような発言が出ている。

プラグインタグ:

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です


*